﻿/*  =======================================================================
		PARAGRAPH HEADING STYLES
	=======================================================================  */

html, body {
	font-size: 14px; 
	line-height: 1.5em;
	font-family: 'Source Sans Pro', sans-serif;
	color: #222; }

body { 
	margin: 0;
	backface-visibility: visible; } /* Enabled background-position: fixed in Crome */
	
::-moz-selection {
	background: #fe57a1;
	color: #fff;
	text-shadow: none; }
	
::selection { 
	background: #fe57a1; 
	color: #fff; 
	text-shadow: none; }
	
.oswald {
	font-family: 'Oswald', sans-serif; }

.source-sans-pro {
	font-family: 'Source Sans Pro', sans-serif; }			
	
a { color: #00adef; text-decoration: none; }
a:visited { color: #00adef; text-decoration: none; }
a:hover { color: #000000; text-decoration: none; }
a:focus { outline: none; text-decoration: none; }

ul { margin: 10px 0 10px 0; }

ul.blank,
ul.blank li {
	list-style: none;
	margin: 10px 0 10px ;
	padding: 0 0 5px 0; }
	
hr {
	margin: 3em 0; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	margin: 1em 0 0.5em;
	padding: 0;
	line-height: 1.1em;
	text-transform: uppercase; }

h1 {
	font-size: 50px; 
	font-weight: bold; 
    margin: 0 0 1.5em 0; }
	
h2 {
	font-size: 30px; 
	color: #000000;
	font-weight: bold; }
	
h3 {
	font-size: 16px;
	font-weight: bold; }

h4 {
	font-size: 15px;
	font-weight: bold; }
	
h5 {
	font-size: 12px;
	font-weight: bold; }
	
h6 {
	font-size: 10px;
	font-weight: bold; }
	
p {
	margin: 0; 
	line-height: 1.4em;
	color: #000000;
	font-family: 'Source Sans Pro', sans-serif; }
	
/* ==========================================================================
		CONTAINERS AND LAYOUT
   ========================================================================== */

.hide { display: none; }		
.display { display: block !important; }	

.img-responsive {
	width: 100%;
	height: auto; }		

section {
	margin: 0;
	padding: 40px 0;
	background: #fff;
	width: 100%;
	float: left; }

.table {
	height: 100%;
    width: 100%;
    display: table;
    text-align: center; }

.table-cell {
	display: table-cell;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    padding: 0px; }
	
/* ==========================================================================
		HEADER
   ========================================================================== */	
	
header {
	position: relative; 
	z-index: 999999;
	width: 100%;
	background: #00adef; }
	
#navbar { border-radius: 0; }	

#navbar #catCartSummary { float: right; margin: 0; }
#navbar #catCartSummary .cart-summary { line-height: 2.5em; }	
#navbar #catCartSummary .btn { margin-left: 5px; }	
	
	
.navbar-brand {
	font-size: 0;
	color: transparent; 
	height: 40px;
	width: 236px;
	margin-left: 0 !important;
	padding: 20px 0 0 0;
	border-radius: 0; }
	
.navbar-default {
	background: url(../../img/layout/bg-blue-90.png);
	border: none;
	height: 80px;
	margin: 0px;
	padding: 0px; }
	
 /* All of these classes need to reference 'ul' not 'navbar-nav' as the menu will appear but won't be styled until the JS which appends 'navbar-nav' loads */	

.navbar-default ul {
	float: right; }
	
.navbar-default ul,
.navbar-default li {	
	list-style: none;
	margin: 0; 
	padding: 0; 
	line-height: 15px; }
	
.navbar-default ul > li {
	padding: 0 0 0 20px; 
	background: none; 
	float: left;
	display: inline; }
	
.navbar-default ul > li a {
	padding: 28px 0; 
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF !important;
	font-size: 16px;
	font-weight: 600; }
	
.navbar-default ul > li a:hover {
	color: #000 !important; }

.navbar-default ul > .active > a {
	font-weight: 700;
	color: #000; 
	background: none; }
	
.navbar-default ul > li > a:hover, 
.navbar-default ul > li > a:focus {
	color: #000; 
	font-weight: 700;
	background: none; }		

.navbar-default ul > .active > a, 
.navbar-default ul > .active > a:hover, 
.navbar-default ul > .active > a:focus {
	background: none; 
	color: #000; }

.navbar-default ul > .selected > a, 
.navbar-default ul > .selected > a:hover, 
.navbar-default ul > .selected > a:focus {
	background: none;
	color: #000; }

.navbar-default ul > .open > a, 
.navbar-default ul > .open > a:hover, 
.navbar-default ul > .open > a:focus {
	background: none;
	color: #00B3A7; }	

/* ==========================================================================
		TOGGLE
   ========================================================================== */	
	
.navbar-default .navbar-toggle {
    background-color: #FFFFFF;
    background-image: none;
    border: none;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
	margin-right: 15px;
	margin-top: 23px;
    padding: 9px 10px;
    position: relative; }
	
.navbar-default .navbar-toggle .icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
    background-color: #00adef; }

.navbar-default .navbar-toggle:focus {
	background-color: #FFFFFF; }
		
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:active {
    background-color: #000000; }
	
.navbar-default .navbar-toggle:hover .icon-bar {	
	background-color: #FFFFFF; }
	
.navbar-default .navbar-collapse {
	border: none;
	box-shadow: none; }	
	
#navbar.in ul {
	background: url(../../img/layout/bg-blue-90.png);
	width: 100%;
	margin: 14px 0 0 0;
	padding: 0 15px; }
	
#navbar.in ul li {
	float: left;
	width: 100%;
	text-align: center;
	border-top: 1px solid #FFFFFF; }	
	
#navbar.in {
	padding: 0; }
	
#navbar.in .navbar-nav > li > a	{
	font-size: 20px; }
	
/* ==========================================================================
		FIXED SCROLL
   ========================================================================== */
	
.navbar.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100000; }	
	
/* ==========================================================================
		FOOTER
   ========================================================================== */	
	
footer {
	background: #00adef;
	width: 100%;	
	float: left;
	border-top: 1px solid #FFFFFF; }
	
footer .dp {
	width: 30%;
	padding: 80px 0;
	text-align: center;
	margin: 0 auto; }
	
footer .base {
	float: left;
	width: 100%;
	padding: 15px 0;
	border-top: 1px solid #FFFFFF; }
	
footer .base .navbar-brand {
	margin: 0 0 0 -15px;
	padding: 0; }
	
footer .base .contact {
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	text-transform: uppercase; 
	font-size: 20px; 
	text-align: center;
	line-height: 40px; }
	
footer .base .contact .fa-mobile {
	font-size: 25px;
	margin-right: 5px; }
	
footer .base .contact .fa-envelope {
	font-size: 17px;
    margin: 0px 10px -20px 15px;
	position: relative;
    top: -3px; }		
	
footer .base .contact a {
	color: #FFFFFF; }
	
footer .base .contact a:hover {
	color: #000000; }	
	
footer .base .top {
	cursor: pointer;
	color: #FFFFFF;
	text-align: right; }
	
footer .base .top span {
	line-height: 40px; }
	
footer .base .top:hover {
	color: #000000; }	
	
footer ul,
footer li {
	list-style: none;
	margin: 0;
	padding: 0; }
	
.copyright {
	background: #333;
	padding: 15px 0;
	color: #fff;
	font-size: 11px;
	float: left;
	width: 100%; }	
	
	
/* ==========================================================================
		CAROUSEL
   ========================================================================== */

.slider {
	margin-top: 0;
	margin-bottom: 0;
	background: #00adef;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.2);
	position: relative;
	border-bottom: 1px solid #FFFFFF;
	z-index: 2;
	height: 100vh; }
	
.slider .container {	
	text-align: center; }
	
.slider img.dp {
	height: 50vh;
	width: auto;
	text-align: center;
	margin: 0 auto; }

.slider .down {
	text-align: center;
	color: #FFFFFF;
	bottom: 30px; }

.slider .down a {
	color: #FFFFFF; }

.slider .down a:hover {
	color: #000000; }
   
.carousel {
	background: #000; 
	background-size: 100px auto;  
	padding-top: 0;
	padding-bottom: 0; }

.carousel .item {
	padding: 0;
	height: 170px; }
	
.carousel .item .carousel-caption {
	bottom: auto;
    color: #a9bad7;
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 0;
    padding-top: 0;
    text-shadow: none; }

.carousel .item img {
	text-align: center; }

.carousel-control {
	height: 40px;
	width: auto;
	margin-top: 0;
	font-size: 120px;
	text-shadow: none;
	background-color: transparent;
	border: 0;
	z-index: 10;
	top: 40%; 
	opacity: 1;
	color: #333;
	background-image: none !important; }
	
.carousel-control span {
	font-size: 28px; }	
	
.carousel-control img {
	width: 40px; }	

.carousel .carousel-control.left { margin: 0 0 0 50px; }
.carousel .carousel-control.right { margin: 0 50px 0 0; }

/* ==========================================================================
		IMAGE STRIPS
   ========================================================================== */

.image-strip {
	height: 75vh;
	margin-top: 0;
	padding: 0;
	position: relative; }

.image-strip-01 .bg {
	background-image: url(../../img/layout/pic-spiderman.jpg); }	
	
.image-strip-02 .bg {
	background-image: url(../../img/layout/pic-vector-self-portrait.jpg); }
	
.image-strip-03 .bg {
	background-image: url(../../img/layout/pic-buzz-bottles.jpg); }
	
.image-strip-04 .bg {
	background-image: url(../../img/layout/photo-lalo-studio.jpg); }				
	
.image-strip .bg-image {
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height: 100%;
    width: 100%;
	background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    z-index: -1; }	
	
.image-strip .bg-angle {
	background: url(../../img/layout/bg-angle-pattern.png) repeat;
	float: left;
	width: 100%;
	height: 75vh; }	
	
.image-strip p {
	color: #FFFFFF; 
	font-size: 12px;
	position: absolute;
	bottom: 15px;
	right: 15px; }

/* ==========================================================================
		LOGO SECTION
   ========================================================================== */

.logo-section {
	padding: 0;
	border-top: 1px solid #FFFFFF;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 2; }
	
.logo-section .description {
	background: #333333; 
	padding: 15px;
	color: #bcbdc0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	text-align: center; }
	
.logo-section .title {}
	
.logo-section .description h4 {
	margin: 0 0 2px 0; }	
	
.logo-section .description p {
	font-size: 12px;
	color: #bcbdc0; }	
	
.logo-section .blue {
	background: #00adef;
	position: relative;
	border-right: 1px solid #FFFFFF; }
	
.logo-section .blue h1 {
	position: absolute;
	bottom: 30px;
	left: 30px;
	margin: 0;
	color: #FFFFFF; }
	
.logo-section .logo {
	border-right: 1px solid #EEEEEE; }
	
/* ==========================================================================
		PRINT SECTION
   ========================================================================== */

.print-section {
	padding: 0;
	border-top: 1px solid #FFFFFF;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 2; }
	
.print-section .description {
	background: #333333; 
	padding: 15px;
	color: #bcbdc0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	text-align: center; }
	
.print-section .description h4 {
	margin: 0 0 2px 0; }	
	
.print-section .description p {
	font-size: 12px;
	color: #bcbdc0; }	
	
.print-section .blue {
	background: #00adef;
	position: relative;
	border-right: 1px solid #FFFFFF; }
	
.print-section .blue h1 {
	position: absolute;
	bottom: 30px;
	left: 30px;
	margin: 0;
	color: #FFFFFF; }
	
.print-section .print {
	border-right: 1px solid #FFFFFF; }	

/* ==========================================================================
		ABOUT SECTION
   ========================================================================== */

.about {
	padding: 80px 0 60px 0;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 2; }
	
.about .intro {
	padding: 0 0 30px 0;
	border-top: 2px dotted #000000; }
	
.about .intro h2 {
	border-bottom: 2px dotted #000000;
	padding: 15px 0;
	margin: 0 0 30px 0; }
	
.about .btn {
	position: absolute;
	top: 13px;
	right: 0; }	
	
.about ul {
	list-style: none;
	margin: 0 0 0 10px;
	padding: 0; }
	
.about ul li {
	background: url(../../img/layout/icon-chevron.png) no-repeat left top 6px transparent;
	background-size: 6px;
	padding: 0 0 0 15px;
	margin: 0 0 5px 0; }
   
.about .awards h2 {
	border-top: 2px dotted #000000;
	border-bottom: 2px dotted #000000;
	padding: 15px 0;
	margin: 30px 0; }
	
.about .weapons h2 {
	border-top: 2px dotted #000000;
	border-bottom: 2px dotted #000000;
	padding: 15px 0;
	margin: 30px 0; }	
	
.about .weapons .icon img {
	background: #00adef;
	border-radius: 100%;
	margin-bottom: 30px; }
	
.about .weapons .icon {
	margin: 20px 0;
	text-align: center;	}

/* ==========================================================================
		BUTTONS - STANDARD
   ========================================================================== */

.btn,
.btn:visited,
#catshopclear,
#catshopbuy {
	text-transform: uppercase;
	background: #00adef;
	font-family: 'Oswald', sans-serif; 
	font-weight: bold; 
	font-size: 14px; 
	color: #FFFFFF;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px; 
	padding: 12px 20px;
	line-height: 1em;
	border: 0;
	transition: all 0.3s ease 0s; }

.btn:hover {
	background: #000000;
	color: #fff; }

.btn-sm { padding: 8px 10px; font-size: 12px; }
.btn-lg { padding: 15px 25px; font-size: 16px; }

.btn-default,
.btn-default:visited,
#catshopclear,
#catshopbuy {
	background: #dcb87b;
	color: #fff; }
	
.btn-default:hover,
#catshopclear:hover,
#catshopbuy:hover {
	background: #25257B;
	color: #fff; }	

#catshopbuy,
.productSubmitInput,
.btn-primary,
.btn-primary:visited {
	background: #000; 
	border: 0;
	font-weight: 700; 
	color: #fff; }
	
.productSubmitInput {
	padding: 20px 0; 
	font-size: 20px;
	width: 100%; 
	text-transform: uppercase; }

.btn-primary:hover {
	background-color: #2A307C; 
	color: #fff; }

.btn-secondary,
.btn-secondary:visited {
	background: #ff0; 
	color: #fff; }

.btn-shop {
	background: #000; }

.productSubmitInput:hover,	
.btn-shop:hover,
.btn-primary:focus, 
.btn-primary:active, 
.open .dropdown-toggle.btn-primary  {
	background: #000; }

.btn-sm { padding: 5px 10px; }

/* ==========================================================================
	MEDIA QUERIES
   ========================================================================== */
   
/* --------------------------------------------------------------------------
	1366px - Laptop (728px high)
   -------------------------------------------------------------------------- */

@media (max-width: 1366px) {
	
}   

/* --------------------------------------------------------------------------
	1199px
   -------------------------------------------------------------------------- */
   
@media (max-width: 1199px) {


	
}
   
/* --------------------------------------------------------------------------
	992px
   -------------------------------------------------------------------------- */
   
@media (max-width: 992px) {



}

/* --------------------------------------------------------------------------
	768px - iPad, tablet, portrait
   -------------------------------------------------------------------------- */
   
@media (max-width: 768px) {

.image-strip {
    height: 500px; }

.image-strip .bg-image {
	background-attachment: initial; }
	
.image-strip .bg-angle {
	height: 500px; }

footer .base {
	border-top: none; }	

footer .navbar-brand {
	border-top: 1px dotted #FFFFFF; }		
	
footer .phone {
	border-top: 1px dotted #FFFFFF; }	
	
footer .phone,
footer .email {
	width: 100%;
	float: left;
	padding: 10px 0;
	margin: 0 auto;
	text-align: center;
	border-bottom: 1px dotted #FFFFFF; }
	
footer .base .contact .fa-envelope {
	margin-left: 0; }
	
footer .top {
	width: 100%;
	text-align: center !important;
	padding: 15px 0 0 0; }
	
footer .base .navbar-brand {
	width: 100% !important;
	margin-bottom: 20px;
	padding-top: 20px;
	height: auto; }
	
footer .navbar-brand>img {
    width: 40% !important;
    margin: 5px auto !important; }	
	
.slider img.dp {
    width: 70%;
	height: auto; }
	
.slider {
	padding: 90px 0 120px 0; }			

}

/* --------------------------------------------------------------------------
	767px 
   -------------------------------------------------------------------------- */
   
@media (max-width: 767px) {

.navbar-brand {
	margin-left: 15px; }
	
footer .base {
	text-align: center; }

.slider {
	padding: 50px 0 80px 0; }
	
.logo-section .blue,
.print-section .blue {
    border-right: none; }

.logo-section .logo {
    border-right: none; }

.print-section .print {
    border-right: none; }	
	
.logo-section .description,
.print-section .description {			
    border-right: none; }
	
.description.blank {			
    height: 0; }
	
.navbar-brand {
	padding-left: 15px; }
	
.navbar-default ul > li {
    padding: 0 !important; }	

.logo-section .blue img,	
.print-section .blue img {
	height: 200px; }
	
.wrap {
	padding: 0; }
	
.about img.d {
	margin-bottom: 30px; }
	
.about .btn {
	position: static;
	width: 100%;
	font-size: 20px;
	margin-bottom: 30px; }

.about .awards h2 {
	margin-top: 0; }
	
.about .intro ul {
	margin-left: 0; }	
	
.about .awards ul {
	margin-left: 15px; }
	
.about .awards img {
	width: 50%;
	margin: 0 auto;
	margin-top: 25px; }	

footer .dp {
    width: 50%; }	
	
.slider img.dp {
    width: 90%; }	
	
footer .logo {
	padding: 0; }
	
footer .navbar-brand>img {
    width: 85% !important;
    margin: 5px auto !important; }

}

/* --------------------------------------------------------------------------
	680px
   -------------------------------------------------------------------------- */
   
@media (max-width: 680px) {



}

/* --------------------------------------------------------------------------
	480px - Mobile, portrait
   -------------------------------------------------------------------------- */
   
@media (max-width: 480px) {

.navbar-brand>img {
	width: 80%;
	margin-top: 5px; }
	
.image-strip {
    height: 250px; }
	
.image-strip .bg-angle {
	height: 250px; }
	

	
}